---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:04:30Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ffa7d2c6-15d6-49b5-99ab-8e137ed127f4"
documentDescribes:
- "SPDXRef-Project-Unmanaged-infrastructure-4d6ef218997806b5c85c066db6ce296fa4baff9e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-infrastructure-4d6ef218997806b5c85c066db6ce296fa4baff9e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "infrastructure"
  summary: "NONE"
  versionInfo: "4d6ef218997806b5c85c066db6ce296fa4baff9e"
